Poll CLI authorization status
POST
Returns 202 while pending; when approved, returns apiKey and deletes the KV record once; returns 410 when expired.
application/json- body
deviceToken*string32-128 character hexadecimal token generated by the CLI
[key: string]?unknownApproved (returns apiKey)
application/json- response
success*booleanstatus?stringapiKey?stringemail?stringerror?string[key: string]?unknowncurl -X POST 'https://api.mailly.site/cli/auth/poll' \ -H 'Content-Type: application/json' \ -d '{ "deviceToken": "string", "property1": null, "property2": null}'{ "success": true, "status": "string", "apiKey": "string", "email": "string", "error": "string", "property1": null, "property2": null}